## cheese 3.18.1

=== debian/changelog ===
cheese (3.18.1-2ubuntu3) xenial; urgency=medium

  * debian/control.in:
    - don't recommends gnome-icon-theme, it has been superseeded and 
      is not needed

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 04 Apr 2016 16:24:07 +0200

cheese (3.18.1-2ubuntu2) xenial; urgency=medium

  * No-change rebuild to get X-AppStream-Ignore in .desktop file.

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 16 Mar 2016 22:17:33 +0000

cheese (3.18.1-2ubuntu1) xenial; urgency=medium

  * Resynchronize on Debian. Remaining changes:
    - Add apport hook
    - debian/control.in:
      + Build-depend on good gstreamer plugins instead of bad
    - debian/patches/use-plugins-good:
      + The camerabin plugin is part of the good gstreamer plugins in Ubuntu
    - Use support in gnome-pkg-tools to install a compatibility version of
      cheese.desktop, which was renamed upstream.

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 04 Nov 2015 15:38:02 +0100

cheese (3.18.1-2) unstable; urgency=medium

  * Depend on gstreamer1.0-clutter-3.0 rather than gstreamer1.0-clutter.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 31 Oct 2015 14:07:33 +0100

cheese (3.18.1-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Oct 2015 23:09:52 +0200

cheese (3.18.0-1) experimental; urgency=medium

  * New upstream release.
  * Update (build-)dependencies according to configure.ac changes:
    - gstreamer-plugins-bad bumped to >= 1.4
    - switch from clutter-gst-2.0 to clutter-gst-3.0
  * Rename library packages for new bumped SONAMEs
    - libcheese7 -> libcheese8
    - libcheese-gtk23 -> libcheese-gtk25
  * Update libcheese-gtk25.symbols and debian/libcheese8.symbols

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 22 Sep 2015 18:20:38 +0200
