=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: cheese
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Standards-Version: 3.9.6
Homepage: https://wiki.gnome.org/Apps/Cheese
Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/cheese/ubuntu
Vcs-Bzr: lp:~ubuntu-desktop/cheese/ubuntu
Build-Depends: cdbs (>= 0.4.93~),
               debhelper (>= 9),
               dh-autoreconf,
               docbook-xsl,
               gnome-common,
               gnome-pkg-tools (>= 0.10),
               gtk-doc-tools (>= 1.14),
               intltool (>= 0.50.0),
               rarian-compat,
               valac (>= 0.25.3),
               libglib2.0-dev (>= 2.39.90),
               libgdk-pixbuf2.0-dev,
               libgtk-3-dev (>= 3.13.4),
               libgnome-desktop-3-dev (>= 3.12),
               libgstreamer1.0-dev (>= 0.11.0),
               libgstreamer-plugins-base1.0-dev (>= 0.11.0),
               libgstreamer-plugins-good1.0-dev (>= 0.11.0),
               libcairo2-dev (>= 1.10.0),
               libpango1.0-dev (>= 1.28.0),
               librsvg2-dev (>= 2.32.0),
               libclutter-1.0-dev (>= 1.16),
               libclutter-gtk-1.0-dev (>= 0.91.8),
               libclutter-gst-3.0-dev,
               x11proto-core-dev,
               libcanberra-gtk3-dev (>= 0.26),
               gnome-video-effects-dev,
               gobject-introspection (>= 0.9.12-4~),
               libgirepository1.0-dev (>= 0.9.6),
               libxtst-dev,
               libgudev-1.0-dev [linux-any],
               pkg-config (>= 0.24),
               appstream-util,
               yelp-tools

Package: cheese
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         cheese-common (= ${source:Version}),
         gnome-video-effects
Recommends: gvfs,
            hicolor-icon-theme,
            nautilus-sendto,
            yelp
Suggests: gnome-video-effects-frei0r
Description: tool to take pictures and videos from your webcam
 A webcam application that supports image and video capture. Makes
 it easy to take photos and videos of you, your friends, pets or whatever
 you want. Allows you to apply fancy visual effects, fine-control image
 settings and has features such as Multi-Burst mode, Countdown timer
 for photos.

Package: cheese-common
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Common files for the Cheese tool to take pictures and videos
 A webcam application that supports image and video capture. Makes
 it easy to take photos and videos of you, your friends, pets or whatever
 you want. Allows you to apply fancy visual effects, fine-control image
 settings and has features such as Multi-Burst mode, Countdown timer
 for photos.
 .
 This package contains the common files and translations.

Package: libcheese-gtk25
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gstreamer1.0-clutter-3.0,
         cheese-common (= ${source:Version})
Pre-Depends: ${misc:Pre-Depends}
Description: tool to take pictures and videos from your webcam - widgets
 A webcam application that supports image and video capture. Makes
 it easy to take photos and videos of you, your friends, pets or whatever
 you want. Allows you to apply fancy visual effects, fine-control image
 settings and has features such as Multi-Burst mode, Countdown timer
 for photos.
 .
 This package contains the GTK+ shared library.

Package: libcheese-gtk-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libcheese-gtk25 (= ${binary:Version}),
         libcheese-dev (= ${binary:Version}),
         libglib2.0-dev (>= 2.28.0),
         libgtk-3-dev (>= 3.4.4),
         libgstreamer1.0-dev (>= 0.11.0),
         libgstreamer-plugins-base1.0-dev (>= 0.11.0),
         libclutter-gtk-1.0-dev (>= 0.91.8),
         libcanberra-gtk3-dev (>= 0.26),
         ${misc:Depends}
Suggests: libcheese-doc
Description: tool to take pictures and videos from your webcam - widgets dev
 A webcam application that supports image and video capture. Makes
 it easy to take photos and videos of you, your friends, pets or whatever
 you want. Allows you to apply fancy visual effects, fine-control image
 settings and has features such as Multi-Burst mode, Countdown timer
 for photos.
 .
 This package contains the GTK+ development headers.

Package: libcheese8
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         cheese-common (= ${source:Version}),
         gstreamer1.0-plugins-base (>= 0.11.0),
         gstreamer1.0-plugins-good (>= 0.11.0),
         gstreamer1.0-x
Pre-Depends: ${misc:Pre-Depends}
Description: tool to take pictures and videos from your webcam - base library
 A webcam application that supports image and video capture. Makes
 it easy to take photos and videos of you, your friends, pets or whatever
 you want. Allows you to apply fancy visual effects, fine-control image
 settings and has features such as Multi-Burst mode, Countdown timer
 for photos.
 .
 This package contains the base shared library.

Package: libcheese-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libcheese8 (= ${binary:Version}),
         gir1.2-cheese-3.0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.28.0),
         libclutter-1.0-dev (>= 1.10.0),
         libgstreamer1.0-dev (>= 0.11.0),
         libgstreamer-plugins-base1.0-dev (>= 0.11.0),
         libclutter-gst-3.0-dev,
         libgdk-pixbuf2.0-dev,
         ${misc:Depends}
Suggests: libcheese-doc
Description: tool to take pictures and videos from your webcam - base dev
 A webcam application that supports image and video capture. Makes
 it easy to take photos and videos of you, your friends, pets or whatever
 you want. Allows you to apply fancy visual effects, fine-control image
 settings and has features such as Multi-Burst mode, Countdown timer
 for photos.
 .
 This package contains the base development headers.

Package: libcheese-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: devhelp
Description: tool to take pictures and videos from your webcam - documentation
 A webcam application that supports image and video capture. Makes
 it easy to take photos and videos of you, your friends, pets or whatever
 you want. Allows you to apply fancy visual effects, fine-control image
 settings and has features such as Multi-Burst mode, Countdown timer
 for photos.
 .
 This package contains the API documentation.

Package: gir1.2-cheese-3.0
Architecture: any
Multi-Arch: same
Section: introspection
Depends: ${misc:Depends},
         ${gir:Depends}
Description: tool to take pictures and videos from your webcam - gir bindings
 A webcam application that supports image and video capture. Makes
 it easy to take photos and videos of you, your friends, pets or whatever
 you want. Allows you to apply fancy visual effects, fine-control image
 settings and has features such as Multi-Burst mode, Countdown timer
 for photos.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings.
