## cheese 3.21.92

=== debian/changelog ===
cheese (3.21.92-1) unstable; urgency=medium

  * New upstream beta release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 13 Sep 2016 14:31:29 +0200

cheese (3.21.3-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * debian/control.in: Don't recommend nautilus-sendto,
    support for this feature was dropped in cheese 3.10

  [ Michael Biebl ]
  * New upstream release.
  * Convert from cdbs to dh.

 -- Michael Biebl <biebl@debian.org>  Tue, 06 Sep 2016 22:17:09 +0200

cheese (3.20.2-2) unstable; urgency=medium

  * debian/control.in: Drop gnome-icon-theme from the dependencies, do not
    force an icon theme and rely on the one installed by the metapackages

 -- Laurent Bigonville <bigon@debian.org>  Sun, 05 Jun 2016 02:54:02 +0200

cheese (3.20.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Tue, 10 May 2016 15:49:21 +0200

cheese (3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Use DEB_DH_MAKESHLIBS_ARGS_ALL to pass additional arguments to
    dh_makeshlibs. This avoids having to update the library names on every
    soname bump.

 -- Michael Biebl <biebl@debian.org>  Sat, 16 Apr 2016 03:52:27 +0200

cheese (3.20.0-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - drop libgudev-1.0-dev [linux-any]
  * Bump Standards-Version to 3.9.7

  [ Michael Biebl ]
  * Remove obsolete --disable-scrollkeeper configure flag.

 -- Michael Biebl <biebl@debian.org>  Sun, 03 Apr 2016 14:47:11 +0200
