=== debian/control ===
--- 
+++ 
@@ -5,15 +5,13 @@
 Source: cheese
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Standards-Version: 3.9.6
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Apps/Cheese
-Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/cheese/ubuntu
-Vcs-Bzr: lp:~ubuntu-desktop/cheese/ubuntu
-Build-Depends: cdbs (>= 0.4.93~),
-               debhelper (>= 9),
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/cheese/
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/cheese/
+Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                docbook-xsl,
                gnome-common,
@@ -28,7 +26,7 @@
                libgnome-desktop-3-dev (>= 3.12),
                libgstreamer1.0-dev (>= 0.11.0),
                libgstreamer-plugins-base1.0-dev (>= 0.11.0),
-               libgstreamer-plugins-good1.0-dev (>= 0.11.0),
+               libgstreamer-plugins-bad1.0-dev (>= 1.4),
                libcairo2-dev (>= 1.10.0),
                libpango1.0-dev (>= 1.28.0),
                librsvg2-dev (>= 2.32.0),
@@ -41,7 +39,6 @@
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.6),
                libxtst-dev,
-               libgudev-1.0-dev [linux-any],
                pkg-config (>= 0.24),
                appstream-util,
                yelp-tools
@@ -53,8 +50,6 @@
          cheese-common (= ${source:Version}),
          gnome-video-effects
 Recommends: gvfs,
-            hicolor-icon-theme,
-            nautilus-sendto,
             yelp
 Suggests: gnome-video-effects-frei0r
 Description: tool to take pictures and videos from your webcam
@@ -127,6 +122,7 @@
          cheese-common (= ${source:Version}),
          gstreamer1.0-plugins-base (>= 0.11.0),
          gstreamer1.0-plugins-good (>= 0.11.0),
+         gstreamer1.0-plugins-bad (>= 1.4),
          gstreamer1.0-x
 Pre-Depends: ${misc:Pre-Depends}
 Description: tool to take pictures and videos from your webcam - base library
