## cheese 3.22.0

=== debian/changelog ===
cheese (3.22.0-1ubuntu1) yakkety; urgency=medium

  * Resynchronize on Debian. Remaining changes:
    - debian/control.in:
      + Don't depend on gstreamer "bad" plugins; the camerabin plugin is in the
        "good" set in Ubuntu
    - Add apport hook
    - Use support in gnome-pkg-tools to install a compatibility version of
      cheese.desktop, which was renamed upstream.
  * Dropped change:
    - debian/patches/use-plugins-good:
      + Dropped because it's ok to build-depend on universe packages now as long
        as it doesn't cause packages in main to have universe dependencies

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 20 Sep 2016 13:00:40 -0400

cheese (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 10.
  * Use non-multiarch path (/usr/lib/cheese) for libexecdir.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 09:20:12 +0200
