## cheese 3.22.1

=== debian/changelog ===
cheese (3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Oct 2016 01:00:52 +0200
