=== debian/rules ===
--- 
+++ 
@@ -5,14 +5,14 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 %:
-	dh $@ --with autoreconf,gnome,gir
+	dh $@ --with gnome,gir
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--libexecdir=\$${libdir}/cheese
+		--libexecdir=\$${prefix}/lib/cheese
 
 override_dh_install:
 	dh_install --list-missing
