## cheese 3.24.0

=== debian/changelog ===
cheese (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 21 Mar 2017 14:09:21 -0400

cheese (3.22.1-1ubuntu1) zesty; urgency=medium

  * Resynchronize on Debian. Remaining changes:
    - debian/control.in:
      + Don't depend on gstreamer "bad" plugins; the camerabin plugin is in
        the "good" set in Ubuntu
    - Add apport hook
    - Use support in gnome-pkg-tools to install a compatibility version of
      cheese.desktop, which was renamed upstream.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 09 Dec 2016 15:04:15 -0500
