=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Source: cheese
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Apps/Cheese
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/cheese/
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/cheese/
+Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/cheese/ubuntu
+Vcs-Bzr: lp:~ubuntu-desktop/cheese/ubuntu
 Build-Depends: debhelper (>= 10),
                docbook-xsl,
                gnome-common,
@@ -121,7 +122,7 @@
          cheese-common (= ${source:Version}),
          gstreamer1.0-plugins-base (>= 0.11.0),
          gstreamer1.0-plugins-good (>= 0.11.0),
-         gstreamer1.0-plugins-bad (>= 1.4),
+#         gstreamer1.0-plugins-bad (>= 1.4),
          gstreamer1.0-x
 Pre-Depends: ${misc:Pre-Depends}
 Description: tool to take pictures and videos from your webcam - base library
