=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,9 @@
 
 override_dh_install:
 	dh_install --list-missing
+	pkg-gnome-compat-desktop-file \
+		$(CURDIR)/debian/cheese/usr/share/applications/org.gnome.Cheese.desktop \
+		$(CURDIR)/debian/cheese/usr/share/applications/cheese.desktop
 
 override_dh_makeshlibs:
 	dh_makeshlibs -V -- -c4
