## cheese 3.26.0

=== debian/changelog ===
cheese (3.26.0-0ubuntu1) artful; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 13 Sep 2017 06:49:15 -0400

cheese (3.25.90-0ubuntu1) artful; urgency=medium

  * New upstream release
  * debian/cheese.install:
    gnome-camera-service has been removed in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 08 Aug 2017 12:25:57 -0400
