## cheese 3.28.0

=== debian/changelog ===
cheese (3.28.0-1ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining changes:
    - debian/control.in:
      + Don't depend on gstreamer "bad" plugins; the camerabin plugin is in
        the "good" set in Ubuntu
    - Use support in gnome-pkg-tools to install a compatibility version of
      cheese.desktop, which was renamed upstream.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 21 Mar 2018 11:45:09 -0400

cheese (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * debian/libcheese8.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Mar 2018 14:47:58 -0400

cheese (3.26.0-4) unstable; urgency=medium

  * Drop obsolete Build-Depends on rarian-compat
  * Update Vcs fields for migration to https://salsa.debian.org/

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 22 Jan 2018 21:11:25 -0500

cheese (3.26.0-3) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Update Multi-Arch metadata
  * Bump debhelper compat to 11
  * Build with all hardening flags

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 19 Dec 2017 16:18:49 -0500

cheese (3.26.0-2) unstable; urgency=medium

  * debian/cheese.install: Adapt to new appstream metadata install location
  * Add apport hook from Ubuntu

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 16 Nov 2017 16:46:09 -0500

cheese (3.26.0-1) unstable; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Sep 2017 06:46:23 -0400

cheese (3.25.90-1) unstable; urgency=medium

  * New upstream release
  * debian/cheese.install:
    gnome-camera-service has been removed in new release
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 29 Aug 2017 14:15:46 -0400
