=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: cheese
@@ -7,18 +7,13 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Standards-Version: 3.9.8
-Homepage: https://wiki.gnome.org/Apps/Cheese
-Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/cheese/ubuntu
-Vcs-Bzr: lp:~ubuntu-desktop/cheese/ubuntu
-Build-Depends: debhelper (>= 10),
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 11),
                docbook-xsl,
                gnome-common,
                gnome-pkg-tools (>= 0.10),
                gtk-doc-tools (>= 1.14),
                intltool (>= 0.50.0),
-               rarian-compat,
                valac (>= 0.25.3),
                libglib2.0-dev (>= 2.39.90),
                libgdk-pixbuf2.0-dev,
@@ -41,13 +36,21 @@
                libxtst-dev,
                pkg-config (>= 0.24),
                appstream-util,
+               xauth <!nocheck>,
+               xvfb <!nocheck>,
                yelp-tools
+Standards-Version: 4.1.2
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/cheese
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/cheese.git
+Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/cheese/ubuntu
+Vcs-Bzr: lp:~ubuntu-desktop/cheese/ubuntu
+Homepage: https://wiki.gnome.org/Apps/Cheese
 
 Package: cheese
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         cheese-common (= ${source:Version}),
+         cheese-common (>= ${source:Version}),
          gnome-video-effects
 Recommends: gvfs,
             yelp
@@ -79,8 +82,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          gstreamer1.0-clutter-3.0,
-         cheese-common (= ${source:Version})
-Pre-Depends: ${misc:Pre-Depends}
+         cheese-common (>= ${source:Version})
 Description: tool to take pictures and videos from your webcam - widgets
  A webcam application that supports image and video capture. Makes
  it easy to take photos and videos of you, your friends, pets or whatever
@@ -119,12 +121,11 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         cheese-common (= ${source:Version}),
+         cheese-common (>= ${source:Version}),
          gstreamer1.0-plugins-base (>= 0.11.0),
          gstreamer1.0-plugins-good (>= 0.11.0),
 #         gstreamer1.0-plugins-bad (>= 1.4),
          gstreamer1.0-x
-Pre-Depends: ${misc:Pre-Depends}
 Description: tool to take pictures and videos from your webcam - base library
  A webcam application that supports image and video capture. Makes
  it easy to take photos and videos of you, your friends, pets or whatever
@@ -159,6 +160,7 @@
 
 Package: libcheese-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Suggests: devhelp
