## cheese 3.30.0

=== debian/changelog ===
cheese (3.30.0-2) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 18:21:40 -0500

cheese (3.30.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.2.1 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 16 Oct 2018 10:33:10 +0200
