=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: cheese
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 11),
                docbook-xsl,
@@ -39,11 +38,9 @@
                xauth <!nocheck>,
                xvfb <!nocheck>,
                yelp-tools
-Standards-Version: 4.1.2
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/cheese
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/cheese.git
-Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/cheese/ubuntu
-Vcs-Bzr: lp:~ubuntu-desktop/cheese/ubuntu
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/gnome-team/cheese
+Vcs-Git: https://salsa.debian.org/gnome-team/cheese.git
 Homepage: https://wiki.gnome.org/Apps/Cheese
 
 Package: cheese
@@ -124,7 +121,7 @@
          cheese-common (>= ${source:Version}),
          gstreamer1.0-plugins-base (>= 0.11.0),
          gstreamer1.0-plugins-good (>= 0.11.0),
-#         gstreamer1.0-plugins-bad (>= 1.4),
+         gstreamer1.0-plugins-bad (>= 1.4),
          gstreamer1.0-x
 Description: tool to take pictures and videos from your webcam - base library
  A webcam application that supports image and video capture. Makes
