=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
 %:
 	dh $@ --with gnome,gir
@@ -17,9 +17,6 @@
 override_dh_install:
 	find debian/tmp -name '*.la' -print -delete
 	dh_install
-	pkg-gnome-compat-desktop-file \
-		$(CURDIR)/debian/cheese/usr/share/applications/org.gnome.Cheese.desktop \
-		$(CURDIR)/debian/cheese/usr/share/applications/cheese.desktop
 
 override_dh_missing:
 	dh_missing --fail-missing
