## cheese 3.31.90

=== debian/changelog ===
cheese (3.31.90-1) unstable; urgency=medium

  * New upstream release
  * Don't depend on gstreamer1.0-plugins-bad on Ubuntu

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 07 Feb 2019 10:35:22 -0500
