=== debian/control ===
--- 
+++ 
@@ -118,10 +118,10 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+         ${gstbad:Depends},
          cheese-common (>= ${source:Version}),
          gstreamer1.0-plugins-base (>= 0.11.0),
          gstreamer1.0-plugins-good (>= 0.11.0),
-         gstreamer1.0-plugins-bad (>= 1.4),
          gstreamer1.0-x
 Description: tool to take pictures and videos from your webcam - base library
  A webcam application that supports image and video capture. Makes
