=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,14 @@
 	rm -rf *vala.stamp
 	rm -rf src/*.c
 
+# The camerabin plugin is in gstreamer1.0-plugins-good in Ubuntu
+override_dh_gencontrol:
+ifneq ($(shell dpkg-vendor --query vendor),Ubuntu)
+	dh_gencontrol -- -Vgstbad:Depends='gstreamer1.0-plugins-bad (>= 1.4)'
+else
+	dh_gencontrol
+endif
+
 # https://bugzilla.gnome.org/731009
 override_dh_auto_test:
 	-xvfb-run dh_auto_test
