## cheese 3.32.1

=== debian/changelog ===
cheese (3.32.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Apr 2019 13:46:51 +0200
