## cheese 3.34.0

=== debian/changelog ===
cheese (3.34.0-1ubuntu1) focal; urgency=medium

  * debian/patches/gitlab_always_headerbar.patch:
    - display the headerbar on any desktop since the compatibility menubar
      was removed, thanks esoleyman (lp: #1879183)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 24 Sep 2020 21:37:10 +0200

cheese (3.34.0-1build1) focal; urgency=medium

  * Rebuild with the new gnome-desktop soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 24 Feb 2020 23:20:13 +0100

cheese (3.34.0-1) unstable; urgency=medium

  [ Iain Lane ]
  * rules: Don't run tests when nocheck is in DEB_BUILD_OPTIONS

  [ Sebastien Bacher ]
  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Sep 2019 15:39:19 +0200

cheese (3.33.90.1-2) experimental; urgency=medium

  [ Simon McVittie ]
  * d/tests: Add superficial tests for the -dev packages
  * d/control.in: Add missing dependency on libgstreamer-plugins-bad1.0-dev
    to libcheese-dev (Closes: #936000)

  [ Iain Lane ]
  * control, rules: Handle camerabin being in gst-good on Ubuntu. We need to
    do two things, now that the pcfile has -bad in Requires.private:
      - Edit the pcfile to refer to -good
      - Have the -dev package depend on libgstreamer-plugins-good1.0-dev
    when building for Ubuntu.
  * rules: Apply the Ubuntu tweaks to Ubuntu derivatives too
  * rules: Run xvfb-run with --auto-servernum in case there is a server
    already running on :99

 -- Iain Lane <laney@debian.org>  Mon, 09 Sep 2019 19:30:02 +0100

cheese (3.33.90.1-1) experimental; urgency=medium

  * New upstream release
  * debian/compat:
    - removed
  * debian/control.in:
    - build with debhelper12
    - Standards-Version 4.4.0
  * debian/rules:
    - remove the dh_autoreconf and dh_install overrides since there are
      not needed anymore
  * debian/libcheese8.symbols, debian/libcheese-gtk25.symbols:
    - updated for the new version

 -- Sebastien Bacher <seb128@debian.org>  Mon, 19 Aug 2019 18:08:56 +0200
