=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
+Build-Depends: debhelper-compat (= 12),
                docbook-xsl,
                gnome-common,
                gnome-pkg-tools (>= 0.10),
                gtk-doc-tools (>= 1.14),
+               meson (>= 0.50),
                intltool (>= 0.50.0),
                valac (>= 0.25.3),
                libglib2.0-dev (>= 2.39.90),
@@ -38,7 +39,7 @@
                xauth <!nocheck>,
                xvfb <!nocheck>,
                yelp-tools
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/cheese
 Vcs-Git: https://salsa.debian.org/gnome-team/cheese.git
 Homepage: https://wiki.gnome.org/Apps/Cheese
@@ -141,6 +142,7 @@
          libglib2.0-dev (>= 2.28.0),
          libclutter-1.0-dev (>= 1.10.0),
          libgstreamer1.0-dev (>= 0.11.0),
+         ${gstbad-dev:Depends},
          libgstreamer-plugins-base1.0-dev (>= 0.11.0),
          libclutter-gst-3.0-dev,
          libgdk-pixbuf2.0-dev,
