## cheese 3.38.0

=== debian/changelog ===
cheese (3.38.0-3) unstable; urgency=medium

  * Team upload
  * Remove obsolete gnome-common build-dependency.
    This has been unnecessary ever since cheese moved to the Meson build
    system. (Closes: #829898)
  * Preferentially build-depend on libgdk-pixbuf-2.0-dev.
    We don't need the deprecated Xlib integration that is also pulled in
    by the older libgdk-pixbuf2.0-dev package (see #974870).

 -- Simon McVittie <smcv@debian.org>  Mon, 23 Nov 2020 10:18:32 +0000

cheese (3.38.0-2) unstable; urgency=medium

  * debian/patches/gitlab_always_headerbar.patch:
    - display the headerbar on any desktop since the compatibility menubar
      was removed, thanks esoleyman (lp: #1879183)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 24 Sep 2020 21:29:37 +0200

cheese (3.38.0-1) unstable; urgency=medium

  [ Simon McVittie ]
  * d/tests: Use correct compiler for proposed autopkgtest
    cross-architecture testing support, based on a patch for clutter-1.0
    by Steve Langasek
  * d/tests: Fix shellcheck warnings
  * d/upstream/metadata: Add upstream URLs
  * d/shlibs.local: Generate lockstep dependencies between binary packages.
    Upstream developers are not going to support mixing binary packages
    of different versions from the same source package, and neither should
    we; they all migrate to testing as a unit anyway.
  * Stop overriding libexecdir.
    Debian Policy now allows the default, /usr/libexec.
  * Set Rules-Requires-Root to no
  * Standards-Version: 4.5.0 (no changes required)

  [ Marco Trevisan (Treviño) ]
  * New upstream release
  * debian/control: BD on debhelper-compat = 13 and adapt d/rules to it
  * debian/patches/series: Remove empty file

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 16 Sep 2020 15:55:05 +0200
