=== debian/control ===
--- 
+++ 
@@ -7,16 +7,15 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                docbook-xsl,
-               gnome-common,
                gnome-pkg-tools (>= 0.10),
                gtk-doc-tools (>= 1.14),
                meson (>= 0.50),
                intltool (>= 0.50.0),
                valac (>= 0.25.3),
                libglib2.0-dev (>= 2.39.90),
-               libgdk-pixbuf2.0-dev,
+               libgdk-pixbuf-2.0-dev | libgdk-pixbuf2.0-dev,
                libgtk-3-dev (>= 3.13.4),
                libgnome-desktop-3-dev (>= 3.12),
                libgstreamer1.0-dev (>= 0.11.0),
@@ -39,7 +38,8 @@
                xauth <!nocheck>,
                xvfb <!nocheck>,
                yelp-tools
-Standards-Version: 4.4.0
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/cheese
 Vcs-Git: https://salsa.debian.org/gnome-team/cheese.git
 Homepage: https://wiki.gnome.org/Apps/Cheese
