=== debian/tests/control ===
Tests: libcheese-dev
Depends: build-essential,
         dbus,
         libcheese-dev,
         xauth,
         xvfb,
Restrictions: allow-stderr superficial

Tests: libcheese-gtk-dev
Depends: build-essential,
         dbus,
         libcheese-gtk-dev,
         xauth,
         xvfb,
Restrictions: allow-stderr superficial
