## cheese 41.0

=== debian/changelog ===
cheese (41.0-3deepin1) unstable; urgency=medium

  * fix: adapt to newer libgnome_desktop with api changes

 -- sisungo <sisungo@icloud.com>  Tue, 11 Nov 2025 13:45:12 +0800

cheese (41.0-3) unstable; urgency=medium

  * debian/patches/fix_ftbfs_meson60.patch: Fix FTBFS with meson 60

 -- Laurent Bigonville <bigon@debian.org>  Sun, 31 Oct 2021 23:43:39 +0100

cheese (41.0-2) unstable; urgency=medium

  * debian/rules:
    - strip -Wl,-Bsymbolic-functions since that breaks the build, fix the
      build on Ubuntu where the option is used by default

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 27 Oct 2021 11:17:03 +0200

cheese (41.0-1) unstable; urgency=medium

  * New upstream release
  * debian/libcheese8.symbols: Add new symbols
  * Drop all existing patches: applied in new release
  * Cherry-pick 2 patches to fix introspection filenames
  * Add patch to allow running build tests without installed gsettings schemas
  * debian/control.in: Build-Depend on dbus for build tests
  * debian/rules: Re-enable build tests

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 20 Sep 2021 22:21:41 -0400

cheese (3.38.0-4) unstable; urgency=medium

  [ Simon McVittie ]
  * libcheese-dev: Depend on libgdk-pixbuf-2.0-dev

  [ Jeremy Bicha ]
  * Add Change-GLib.PtrArray-into-GLib.GenericArray.patch:
    Fix build with latest vala
  * Build-Depend on dh-sequence-gir & dh-sequence-gnome
  * Simplify debian/rules a bit

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 08 Sep 2021 19:47:39 -0400
