=== debian/control ===
--- 
+++ 
@@ -6,10 +6,12 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dbus <!nocheck>,
                docbook-xsl,
-               gnome-pkg-tools (>= 0.10),
+               dh-sequence-gir,
+               dh-sequence-gnome,
                gtk-doc-tools (>= 1.14),
                meson (>= 0.50),
                intltool (>= 0.50.0),
@@ -30,7 +32,6 @@
                x11proto-core-dev,
                libcanberra-gtk3-dev (>= 0.26),
                gnome-video-effects-dev,
-               gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.6),
                libxtst-dev,
                pkg-config (>= 0.24),
@@ -145,7 +146,7 @@
          ${gstbad-dev:Depends},
          libgstreamer-plugins-base1.0-dev (>= 0.11.0),
          libclutter-gst-3.0-dev,
-         libgdk-pixbuf2.0-dev,
+         libgdk-pixbuf-2.0-dev | libgdk-pixbuf2.0-dev,
          ${misc:Depends}
 Suggests: libcheese-doc
 Description: tool to take pictures and videos from your webcam - base dev
